﻿<?xml version="1.0" encoding="utf-8"?>
<Project DefaultTargets="Build" ToolsVersion="15.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <ItemGroup Label="ProjectConfigurations">
    <ProjectConfiguration Include="Debug|Win32">
      <Configuration>Debug</Configuration>
      <Platform>Win32</Platform>
    </ProjectConfiguration>
    <ProjectConfiguration Include="Debug|x64">
      <Configuration>Debug</Configuration>
      <Platform>x64</Platform>
    </ProjectConfiguration>
    <ProjectConfiguration Include="Release|Win32">
      <Configuration>Release</Configuration>
      <Platform>Win32</Platform>
    </ProjectConfiguration>
    <ProjectConfiguration Include="Release|x64">
      <Configuration>Release</Configuration>
      <Platform>x64</Platform>
    </ProjectConfiguration>
  </ItemGroup>
  <PropertyGroup Label="Globals">
    <ProjectGuid>{2D3D1642-D55D-4EF6-AEC8-B8E1B8F8B226}</ProjectGuid>
    <Keyword>Win32Proj</Keyword>
    <RootNamespace>MediaConch_GUI</RootNamespace>
    <ProjectName>MediaConch-GUI</ProjectName>
  </PropertyGroup>
  <Import Project="$(VCTargetsPath)\Microsoft.Cpp.Default.props" />
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'" Label="Configuration">
    <ConfigurationType>Application</ConfigurationType>
    <UseDebugLibraries>true</UseDebugLibraries>
    <PlatformToolset>v142</PlatformToolset>
    <CharacterSet>Unicode</CharacterSet>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Debug|x64'" Label="Configuration">
    <ConfigurationType>Application</ConfigurationType>
    <UseDebugLibraries>true</UseDebugLibraries>
    <PlatformToolset>v142</PlatformToolset>
    <CharacterSet>Unicode</CharacterSet>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Release|Win32'" Label="Configuration">
    <ConfigurationType>Application</ConfigurationType>
    <UseDebugLibraries>false</UseDebugLibraries>
    <PlatformToolset>v142</PlatformToolset>
    <CharacterSet>Unicode</CharacterSet>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Release|x64'" Label="Configuration">
    <ConfigurationType>Application</ConfigurationType>
    <UseDebugLibraries>false</UseDebugLibraries>
    <PlatformToolset>v142</PlatformToolset>
    <CharacterSet>Unicode</CharacterSet>
  </PropertyGroup>
  <Import Project="$(VCTargetsPath)\Microsoft.Cpp.props" />
  <ImportGroup Label="ExtensionSettings">
  </ImportGroup>
  <ImportGroup Label="PropertySheets" Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">
    <Import Project="$(UserRootDir)\Microsoft.Cpp.$(Platform).user.props" Condition="exists('$(UserRootDir)\Microsoft.Cpp.$(Platform).user.props')" Label="LocalAppDataPlatform" />
  </ImportGroup>
  <ImportGroup Condition="'$(Configuration)|$(Platform)'=='Debug|x64'" Label="PropertySheets">
    <Import Project="$(UserRootDir)\Microsoft.Cpp.$(Platform).user.props" Condition="exists('$(UserRootDir)\Microsoft.Cpp.$(Platform).user.props')" Label="LocalAppDataPlatform" />
  </ImportGroup>
  <ImportGroup Label="PropertySheets" Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">
    <Import Project="$(UserRootDir)\Microsoft.Cpp.$(Platform).user.props" Condition="exists('$(UserRootDir)\Microsoft.Cpp.$(Platform).user.props')" Label="LocalAppDataPlatform" />
  </ImportGroup>
  <ImportGroup Condition="'$(Configuration)|$(Platform)'=='Release|x64'" Label="PropertySheets">
    <Import Project="$(UserRootDir)\Microsoft.Cpp.$(Platform).user.props" Condition="exists('$(UserRootDir)\Microsoft.Cpp.$(Platform).user.props')" Label="LocalAppDataPlatform" />
  </ImportGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">
    <OutDir>$(SolutionDir)$(Platform)\$(Configuration)\</OutDir>
    <IntDir>$(Platform)\$(Configuration)\</IntDir>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">
    <OutDir>$(SolutionDir)$(Platform)\$(Configuration)\</OutDir>
    <IntDir>$(Platform)\$(Configuration)\</IntDir>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Release|x64'" />
  <ItemDefinitionGroup Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">
    <ClCompile>
      <PreprocessorDefinitions>LIBXML_STATIC;LIBXSLT_STATIC;LIBEXSLT_STATIC;HAVE_SQLITE;HAVE_JANSSON;HAVE_LIBEVENT;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <AdditionalIncludeDirectories>./_Automated;../../../Source;../../../Source/ThirdParty/sqlite;../../../../libevent/WIN32-Code/nmake;../../../../libevent/include;../../../../jansson/src;../../../../jansson/Contrib/VC16/Jansson;../../../../zlib;../../../../libxslt;../../../../libxml2/include;../../../../MediaInfoLib/Source;../../../../ZenLib/Source;..\..\..\..\Qt5.9-msvc2017\5.9\msvc2017\include/QtGui;..\..\..\..\Qt5.9-msvc2017\5.9\msvc2017\include/QtWidgets;..\..\..\..\Qt5.9-msvc2017\5.9\msvc2017\include/QtCore;..\..\..\..\Qt5.9-msvc2017\5.9\msvc2017\include/QtWebEngine;..\..\..\..\Qt5.9-msvc2017\5.9\msvc2017\include/QtWebEngineWidgets;..\..\..\..\Qt5.9-msvc2017\5.9\msvc2017\include/QtWebEngineCore;..\..\..\..\Qt5.9-msvc2017\5.9\msvc2017\include/QtWebChannel;..\..\..\..\Qt5.9-msvc2017\5.9\msvc2017\include</AdditionalIncludeDirectories>
      <RuntimeLibrary>MultiThreadedDebugDLL</RuntimeLibrary>
      <MultiProcessorCompilation>true</MultiProcessorCompilation>
      <MinimalRebuild>false</MinimalRebuild>
    </ClCompile>
    <Link>
      <SubSystem>Windows</SubSystem>
      <AdditionalLibraryDirectories>..\..\..\..\Qt5.9-msvc2017\5.9\msvc2017\lib</AdditionalLibraryDirectories>
      <AdditionalDependencies>Qt5Cored.lib;Qt5Guid.lib;Qt5Xmld.lib;Qt5Widgetsd.lib;Qt5Networkd.lib;Qt5PrintSupportd.lib;Qt5WebChanneld.lib;Qt5WebEngined.lib;Qt5WebEngineWidgetsd.lib;qtmaind.lib;winmm.lib;ws2_32.lib;imm32.lib;%(AdditionalDependencies)</AdditionalDependencies>
    </Link>
    <PreBuildEvent>
      <Command>Pre-Build.bat ..\..\..\..\Qt5.9-msvc2017\5.9\msvc2017 Engine</Command>
    </PreBuildEvent>
    <PostBuildEvent>
      <Command>Post-Build.bat ..\..\..\..\Qt5.9-msvc2017\5.9\msvc2017 $(OutDir) $(Configuration)</Command>
    </PostBuildEvent>
  </ItemDefinitionGroup>
  <ItemDefinitionGroup Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">
    <ClCompile>
      <PreprocessorDefinitions>LIBXML_STATIC;LIBXSLT_STATIC;LIBEXSLT_STATIC;HAVE_SQLITE;HAVE_JANSSON;HAVE_LIBEVENT;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <AdditionalIncludeDirectories>./_Automated;../../../Source;../../../Source/ThirdParty/sqlite;../../../../libevent/WIN32-Code/nmake;../../../../libevent/include;../../../../jansson/src;../../../../jansson/Contrib/VC16/Jansson;../../../../zlib;../../../../libxslt;../../../../libxml2/include;../../../../MediaInfoLib/Source;../../../../ZenLib/Source;..\..\..\..\Qt5.9-msvc2017_64\5.9\msvc2017_64\include/QtGui;..\..\..\..\Qt5.9-msvc2017_64\5.9\msvc2017_64\include/QtWidgets;..\..\..\..\Qt5.9-msvc2017_64\5.9\msvc2017_64\include/QtCore;..\..\..\..\Qt5.9-msvc2017_64\5.9\msvc2017_64\include/QtWebEngine;..\..\..\..\Qt5.9-msvc2017_64\5.9\msvc2017_64\include/QtWebEngineWidgets;..\..\..\..\Qt5.9-msvc2017_64\5.9\msvc2017_64\include/QtWebEngine;..\..\..\..\Qt5.9-msvc2017_64\5.9\msvc2017_64\include/QtWebEngineWidgets;..\..\..\..\Qt5.9-msvc2017_64\5.9\msvc2017_64\include/QtWebEngineCore;..\..\..\..\Qt5.9-msvc2017_64\5.9\msvc2017_64\include/QtWebChannel;..\..\..\..\Qt5.9-msvc2017_64\5.9\msvc2017_64\include</AdditionalIncludeDirectories>
      <RuntimeLibrary>MultiThreadedDebugDLL</RuntimeLibrary>
      <MultiProcessorCompilation>true</MultiProcessorCompilation>
      <MinimalRebuild>false</MinimalRebuild>
    </ClCompile>
    <Link>
      <SubSystem>Windows</SubSystem>
      <AdditionalLibraryDirectories>..\..\..\..\Qt5.9-msvc2017_64\5.9\msvc2017_64\lib</AdditionalLibraryDirectories>
      <AdditionalDependencies>Qt5Cored.lib;Qt5Guid.lib;Qt5Xmld.lib;Qt5Widgetsd.lib;Qt5Networkd.lib;Qt5PrintSupportd.lib;Qt5WebChanneld.lib;Qt5WebEngined.lib;Qt5WebEngineWidgetsd.lib;qtmaind.lib;winmm.lib;ws2_32.lib;imm32.lib;%(AdditionalDependencies)</AdditionalDependencies>
    </Link>
    <PreBuildEvent>
      <Command>Pre-Build.bat ..\..\..\..\Qt5.9-msvc2017_64\5.9\msvc2017_64 Engine</Command>
    </PreBuildEvent>
    <PostBuildEvent>
      <Command>Post-Build.bat ..\..\..\..\Qt5.9-msvc2017_64\5.9\msvc2017_64 $(OutDir) $(Configuration)</Command>
    </PostBuildEvent>
  </ItemDefinitionGroup>
  <ItemDefinitionGroup Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">
    <ClCompile>
      <PreprocessorDefinitions>LIBXML_STATIC;LIBXSLT_STATIC;LIBEXSLT_STATIC;HAVE_SQLITE;HAVE_JANSSON;HAVE_LIBEVENT;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <AdditionalIncludeDirectories>./_Automated;../../../Source;../../../Source/ThirdParty/sqlite;../../../../libevent/WIN32-Code/nmake;../../../../libevent/include;../../../../jansson/src;../../../../jansson/Contrib/VC16/Jansson;../../../../zlib;../../../../libxslt;../../../../libxml2/include;../../../../MediaInfoLib/Source;../../../../ZenLib/Source;..\..\..\..\Qt5.9-msvc2017\5.9\msvc2017\include/QtGui;..\..\..\..\Qt5.9-msvc2017\5.9\msvc2017\include/QtWidgets;..\..\..\..\Qt5.9-msvc2017\5.9\msvc2017\include/QtCore;..\..\..\..\Qt5.9-msvc2017\5.9\msvc2017\include/QtWebEngine;..\..\..\..\Qt5.9-msvc2017\5.9\msvc2017\include/QtWebEngineWidgets;..\..\..\..\Qt5.9-msvc2017\5.9\msvc2017\include/QtWebEngineCore;..\..\..\..\Qt5.9-msvc2017\5.9\msvc2017\include/QtWebChannel;..\..\..\..\Qt5.9-msvc2017\5.9\msvc2017\include</AdditionalIncludeDirectories>
      <RuntimeLibrary>MultiThreadedDLL</RuntimeLibrary>
      <MultiProcessorCompilation>true</MultiProcessorCompilation>
      <DebugInformationFormat>None</DebugInformationFormat>
    </ClCompile>
    <Link>
      <SubSystem>Windows</SubSystem>
      <GenerateDebugInformation>No</GenerateDebugInformation>
      <EnableCOMDATFolding>true</EnableCOMDATFolding>
      <OptimizeReferences>true</OptimizeReferences>
      <AdditionalLibraryDirectories>..\..\..\..\Qt5.9-msvc2017\5.9\msvc2017\lib</AdditionalLibraryDirectories>
      <AdditionalDependencies>Qt5Core.lib;Qt5Gui.lib;Qt5Xml.lib;Qt5Widgets.lib;Qt5Network.lib;Qt5PrintSupport.lib;Qt5WebChannel.lib;Qt5WebEngine.lib;Qt5WebEngineWidgets.lib;qtmain.lib;winmm.lib;ws2_32.lib;imm32.lib;%(AdditionalDependencies)</AdditionalDependencies>
    </Link>
    <PreBuildEvent>
      <Command>Pre-Build.bat ..\..\..\..\Qt5.9-msvc2017\5.9\msvc2017 Engine</Command>
    </PreBuildEvent>
    <PostBuildEvent>
      <Command>Post-Build.bat ..\..\..\..\Qt5.9-msvc2017\5.9\msvc2017 $(OutDir) $(Configuration)</Command>
    </PostBuildEvent>
  </ItemDefinitionGroup>
  <ItemDefinitionGroup Condition="'$(Configuration)|$(Platform)'=='Release|x64'">
    <ClCompile>
      <FunctionLevelLinking>
      </FunctionLevelLinking>
      <PreprocessorDefinitions>LIBXML_STATIC;LIBXSLT_STATIC;LIBEXSLT_STATIC;HAVE_SQLITE;HAVE_JANSSON;HAVE_LIBEVENT;%(PreprocessorDefinitions)</PreprocessorDefinitions>
      <SDLCheck>
      </SDLCheck>
      <AdditionalIncludeDirectories>./_Automated;../../../Source;../../../Source/ThirdParty/sqlite;../../../../libevent/WIN32-Code/nmake;../../../../libevent/include;../../../../jansson/src;../../../../jansson/Contrib/VC16/Jansson;../../../../zlib;../../../../libxslt;../../../../libxml2/include;../../../../MediaInfoLib/Source;../../../../ZenLib/Source;..\..\..\..\Qt5.9-msvc2017_64\5.9\msvc2017_64\include/QtGui;..\..\..\..\Qt5.9-msvc2017_64\5.9\msvc2017_64\include/QtWidgets;..\..\..\..\Qt5.9-msvc2017_64\5.9\msvc2017_64\include/QtCore;..\..\..\..\Qt5.9-msvc2017_64\5.9\msvc2017_64\include/QtWebEngine;..\..\..\..\Qt5.9-msvc2017_64\5.9\msvc2017_64\include/QtWebEngineWidgets;..\..\..\..\Qt5.9-msvc2017_64\5.9\msvc2017_64\include/QtWebEngineCore;..\..\..\..\Qt5.9-msvc2017_64\5.9\msvc2017_64\include/QtWebChannel;..\..\..\..\Qt5.9-msvc2017_64\5.9\msvc2017_64\include</AdditionalIncludeDirectories>
      <RuntimeLibrary>MultiThreadedDLL</RuntimeLibrary>
      <MultiProcessorCompilation>true</MultiProcessorCompilation>
      <DebugInformationFormat>None</DebugInformationFormat>
    </ClCompile>
    <Link>
      <SubSystem>Windows</SubSystem>
      <GenerateDebugInformation>No</GenerateDebugInformation>
      <EnableCOMDATFolding>true</EnableCOMDATFolding>
      <OptimizeReferences>true</OptimizeReferences>
      <AdditionalLibraryDirectories>..\..\..\..\Qt5.9-msvc2017_64\5.9\msvc2017_64\lib</AdditionalLibraryDirectories>
      <AdditionalDependencies>Qt5Core.lib;Qt5Gui.lib;Qt5Xml.lib;Qt5Widgets.lib;Qt5Network.lib;Qt5PrintSupport.lib;Qt5WebChannel.lib;Qt5WebEngine.lib;Qt5WebEngineWidgets.lib;qtmain.lib;winmm.lib;ws2_32.lib;imm32.lib;%(AdditionalDependencies)</AdditionalDependencies>
    </Link>
    <PreBuildEvent>
      <Command>Pre-Build.bat ..\..\..\..\Qt5.9-msvc2017_64\5.9\msvc2017_64 Engine</Command>
    </PreBuildEvent>
    <PostBuildEvent>
      <Command>Post-Build.bat ..\..\..\..\Qt5.9-msvc2017_64\5.9\msvc2017_64 $(OutDir) $(Configuration)</Command>
    </PostBuildEvent>
  </ItemDefinitionGroup>
  <ItemGroup>
    <ResourceCompile Include="MediaConch_GUI.rc" />
  </ItemGroup>
  <ItemGroup>
    <ClCompile Include="..\..\..\Source\Common\Configuration.cpp" />
    <ClCompile Include="..\..\..\Source\Common\Core.cpp" />
    <ClCompile Include="..\..\..\Source\Common\DaemonClient.cpp" />
    <ClCompile Include="..\..\..\Source\Common\Database.cpp" />
    <ClCompile Include="..\..\..\Source\Common\DatabaseReport.cpp" />
    <ClCompile Include="..\..\..\Source\Common\DpfManager.cpp" />
    <ClCompile Include="..\..\..\Source\Common\IMSC1.cpp" />
    <ClCompile Include="..\..\..\Source\Common\Http.cpp" />
    <ClCompile Include="..\..\..\Source\Common\Httpd.cpp" />
    <ClCompile Include="..\..\..\Source\Common\Json.cpp" />
    <ClCompile Include="..\..\..\Source\Common\JS_Tree.cpp" />
    <ClCompile Include="..\..\..\Source\Common\LibEventHttp.cpp" />
    <ClCompile Include="..\..\..\Source\Common\LibEventHttpd.cpp" />
    <ClCompile Include="..\..\..\Source\Common\MediaConchLib.cpp" />
    <ClCompile Include="..\..\..\Source\Common\NoDatabaseReport.cpp" />
    <ClCompile Include="..\..\..\Source\Common\Plugin.cpp" />
    <ClCompile Include="..\..\..\Source\Common\PluginFileLog.cpp" />
    <ClCompile Include="..\..\..\Source\Common\PluginPreHook.cpp" />
    <ClCompile Include="..\..\..\Source\Common\PluginsConfig.cpp" />
    <ClCompile Include="..\..\..\Source\Common\PluginsManager.cpp" />
    <ClCompile Include="..\..\..\Source\Common\Policies.cpp" />
    <ClCompile Include="..\..\..\Source\Common\Policy.cpp" />
    <ClCompile Include="..\..\..\Source\Common\Queue.cpp" />
    <ClCompile Include="..\..\..\Source\Common\Reports.cpp" />
    <ClCompile Include="..\..\..\Source\Common\REST_API.cpp" />
    <ClCompile Include="..\..\..\Source\Common\Scheduler.cpp" />
    <ClCompile Include="..\..\..\Source\Common\Schema.cpp" />
    <ClCompile Include="..\..\..\Source\Common\SQLLite.cpp" />
    <ClCompile Include="..\..\..\Source\Common\SQLLiteReport.cpp" />
    <ClCompile Include="..\..\..\Source\Common\UnknownPolicy.cpp" />
    <ClCompile Include="..\..\..\Source\Common\VeraPDF.cpp" />
    <ClCompile Include="..\..\..\Source\Common\WatchFolder.cpp" />
    <ClCompile Include="..\..\..\Source\Common\WatchFoldersManager.cpp" />
    <ClCompile Include="..\..\..\Source\Common\Xslt.cpp" />
    <ClCompile Include="..\..\..\Source\Common\XsltPolicy.cpp" />
    <ClCompile Include="..\..\..\Source\Checker\Checker.cpp" />
    <ClCompile Include="..\..\..\Source\Checker\Path.cpp" />
    <ClCompile Include="..\..\..\Source\IMSC1\IMSC1Plugin.cpp" />
    <ClCompile Include="..\..\..\Source\GUI\Qt\checkerwindow.cpp" />
    <ClCompile Include="..\..\..\Source\GUI\Qt\commonwebwindow.cpp" />
    <ClCompile Include="..\..\..\Source\GUI\Qt\DatabaseUi.cpp" />
    <ClCompile Include="..\..\..\Source\GUI\Qt\databasewindow.cpp" />
    <ClCompile Include="..\..\..\Source\GUI\Qt\displaywindow.cpp" />
    <ClCompile Include="..\..\..\Source\GUI\Qt\helpwindow.cpp" />
    <ClCompile Include="..\..\..\Source\GUI\Qt\main.cpp" />
    <ClCompile Include="..\..\..\Source\GUI\Qt\mainwindow.cpp" />
    <ClCompile Include="..\..\..\Source\GUI\Qt\publicpolicieswindow.cpp" />
    <ClCompile Include="..\..\..\Source\GUI\Qt\settingswindow.cpp" />
    <ClCompile Include="..\..\..\Source\GUI\Qt\NoDatabaseUi.cpp" />
    <ClCompile Include="..\..\..\Source\GUI\Qt\policieswindow.cpp" />
    <ClCompile Include="..\..\..\Source\GUI\Qt\progressbar.cpp" />
    <ClCompile Include="..\..\..\Source\GUI\Qt\resulttable.cpp" />
    <ClCompile Include="..\..\..\Source\GUI\Qt\SQLLiteUi.cpp" />
    <ClCompile Include="..\..\..\Source\GUI\Qt\uisettings.cpp" />
    <ClCompile Include="..\..\..\Source\GUI\Qt\WebCommonPage.cpp" />
    <ClCompile Include="..\..\..\Source\GUI\Qt\WebEnginePage.cpp" />
    <ClCompile Include="..\..\..\Source\GUI\Qt\WebEngineView.cpp" />
    <ClCompile Include="..\..\..\Source\GUI\Qt\WebKitPage.cpp" />
    <ClCompile Include="..\..\..\Source\GUI\Qt\WebKitView.cpp" />
    <ClCompile Include="..\..\..\Source\GUI\Qt\workerfiles.cpp" />
    <ClCompile Include="..\..\..\Source\ThirdParty\tfsxml\tfsxml.c" />
    <ClCompile Include="..\..\..\Source\ThirdParty\sqlite\sqlite3.c" />
    <ClCompile Include="_Automated\moc_commonwebwindow.cpp" />
    <ClCompile Include="_Automated\moc_helpwindow.cpp" />
    <ClCompile Include="_Automated\moc_mainwindow.cpp" />
    <ClCompile Include="_Automated\moc_progressbar.cpp" />
    <ClCompile Include="_Automated\moc_WebCommonPage.cpp" />
    <ClCompile Include="_Automated\moc_WebEnginePage.cpp" />
    <ClCompile Include="_Automated\moc_WebEngineView.cpp" />
    <ClCompile Include="_Automated\moc_WebKitPage.cpp">
      <ExcludedFromBuild Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">true</ExcludedFromBuild>
      <ExcludedFromBuild Condition="'$(Configuration)|$(Platform)'=='Release|x64'">true</ExcludedFromBuild>
      <ExcludedFromBuild Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">true</ExcludedFromBuild>
      <ExcludedFromBuild Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">true</ExcludedFromBuild>
    </ClCompile>
    <ClCompile Include="_Automated\moc_WebKitView.cpp">
      <ExcludedFromBuild Condition="'$(Configuration)|$(Platform)'=='Debug|x64'">true</ExcludedFromBuild>
      <ExcludedFromBuild Condition="'$(Configuration)|$(Platform)'=='Release|x64'">true</ExcludedFromBuild>
      <ExcludedFromBuild Condition="'$(Configuration)|$(Platform)'=='Debug|Win32'">true</ExcludedFromBuild>
      <ExcludedFromBuild Condition="'$(Configuration)|$(Platform)'=='Release|Win32'">true</ExcludedFromBuild>
    </ClCompile>
    <ClCompile Include="_Automated\moc_workerfiles.cpp" />
    <ClCompile Include="_Automated\qrc_Resources.cpp" />
  </ItemGroup>
  <ItemGroup>
    <ClInclude Include="..\..\..\Source\Common\Configuration.h" />
    <ClInclude Include="..\..\..\Source\Common\Container.h" />
    <ClInclude Include="..\..\..\Source\Common\Core.h" />
    <ClInclude Include="..\..\..\Source\Common\DaemonClient.h" />
    <ClInclude Include="..\..\..\Source\Common\Database.h" />
    <ClInclude Include="..\..\..\Source\Common\DatabaseReport.h" />
    <ClInclude Include="..\..\..\Source\Common\DpfManager.h" />
    <ClInclude Include="..\..\..\Source\Common\IMSC1.h" />
    <ClInclude Include="..\..\..\Source\Common\FileRegistered.h" />
    <ClInclude Include="..\..\..\Source\Common\generated\GeneratedCSVVideos.h" />
    <ClInclude Include="..\..\..\Source\Common\generated\ImplementationReportDisplayHtmlXsl.h" />
    <ClInclude Include="..\..\..\Source\Common\generated\ImplementationReportDisplayTextUnicodeXsl.h" />
    <ClInclude Include="..\..\..\Source\Common\generated\ImplementationReportDisplayTextXsl.h" />
    <ClInclude Include="..\..\..\Source\Common\generated\ImplementationReportDPFManagerXsl.h" />
    <ClInclude Include="..\..\..\Source\Common\generated\ImplementationReportMatroskaSchema.h" />
    <ClInclude Include="..\..\..\Source\Common\generated\ImplementationReportVeraPDFXsl.h" />
    <ClInclude Include="..\..\..\Source\Common\generated\ImplementationReportXsl.h" />
    <ClInclude Include="..\..\..\Source\Common\generated\MediaTraceDisplayHtmlXsl.h" />
    <ClInclude Include="..\..\..\Source\Common\generated\MediaTraceDisplayTextXsl.h" />
    <ClInclude Include="..\..\..\Source\Common\generated\MicroMediaTraceToMediaTraceXsl.h" />
    <ClInclude Include="..\..\..\Source\Common\generated\PolicySample1.h" />
    <ClInclude Include="..\..\..\Source\Common\generated\PolicySample4.h" />
    <ClInclude Include="..\..\..\Source\Common\generated\PolicySample5.h" />
    <ClInclude Include="..\..\..\Source\Common\generated\PolicySample6.h" />
    <ClInclude Include="..\..\..\Source\Common\generated\PolicySample7.h" />
    <ClInclude Include="..\..\..\Source\Common\generated\PolicyTransformXml.h" />
    <ClInclude Include="..\..\..\Source\Common\generated\St205212010smpteTtXsd.h" />
    <ClInclude Include="..\..\..\Source\Common\generated\Ttml1AnimationXsd.h" />
    <ClInclude Include="..\..\..\Source\Common\generated\Ttml1ContentXsd.h" />
    <ClInclude Include="..\..\..\Source\Common\generated\Ttml1CoreAttribsXsd.h" />
    <ClInclude Include="..\..\..\Source\Common\generated\Ttml1DatatypesXsd.h" />
    <ClInclude Include="..\..\..\Source\Common\generated\Ttml1DocumentXsd.h" />
    <ClInclude Include="..\..\..\Source\Common\generated\Ttml1HeadXsd.h" />
    <ClInclude Include="..\..\..\Source\Common\generated\Ttml1LayoutXsd.h" />
    <ClInclude Include="..\..\..\Source\Common\generated\Ttml1MetadataAttribsXsd.h" />
    <ClInclude Include="..\..\..\Source\Common\generated\Ttml1MetadataItemsXsd.h" />
    <ClInclude Include="..\..\..\Source\Common\generated\Ttml1MetadataXsd.h" />
    <ClInclude Include="..\..\..\Source\Common\generated\Ttml1ParameterAttribsXsd.h" />
    <ClInclude Include="..\..\..\Source\Common\generated\Ttml1ParameterItemsXsd.h" />
    <ClInclude Include="..\..\..\Source\Common\generated\Ttml1ParametersXsd.h" />
    <ClInclude Include="..\..\..\Source\Common\generated\Ttml1ProfileXsd.h" />
    <ClInclude Include="..\..\..\Source\Common\generated\Ttml1StylingAttribsXsd.h" />
    <ClInclude Include="..\..\..\Source\Common\generated\Ttml1StylingXsd.h" />
    <ClInclude Include="..\..\..\Source\Common\generated\Ttml1TimingAttribsXsd.h" />
    <ClInclude Include="..\..\..\Source\Common\generated\Ttml1Xsd.h" />
    <ClInclude Include="..\..\..\Source\Common\generated\TtmlWrapperXsd.h" />
    <ClInclude Include="..\..\..\Source\Common\generated\XmlXsd.h" />
    <ClInclude Include="..\..\..\Source\Common\Http.h" />
    <ClInclude Include="..\..\..\Source\Common\Httpd.h" />
    <ClInclude Include="..\..\..\Source\Common\Json.h" />
    <ClInclude Include="..\..\..\Source\Common\JS_Tree.h" />
    <ClInclude Include="..\..\..\Source\Common\LibEventHttp.h" />
    <ClInclude Include="..\..\..\Source\Common\LibEventHttpd.h" />
    <ClInclude Include="..\..\..\Source\Common\MediaConchLib.h" />
    <ClInclude Include="..\..\..\Source\Common\NoContainer.h" />
    <ClInclude Include="..\..\..\Source\Common\NoDatabaseReport.h" />
    <ClInclude Include="..\..\..\Source\Common\Plugin.h" />
    <ClInclude Include="..\..\..\Source\Common\PluginFileLog.h" />
    <ClInclude Include="..\..\..\Source\Common\PluginFormat.h" />
    <ClInclude Include="..\..\..\Source\Common\PluginLog.h" />
    <ClInclude Include="..\..\..\Source\Common\PluginPreHook.h" />
    <ClInclude Include="..\..\..\Source\Common\PluginsConfig.h" />
    <ClInclude Include="..\..\..\Source\Common\PluginsManager.h" />
    <ClInclude Include="..\..\..\Source\Common\Policies.h" />
    <ClInclude Include="..\..\..\Source\Common\Policy.h" />
    <ClInclude Include="..\..\..\Source\Common\Queue.h" />
    <ClInclude Include="..\..\..\Source\Common\Reports.h" />
    <ClInclude Include="..\..\..\Source\Common\REST_API.h" />
    <ClInclude Include="..\..\..\Source\Common\Scheduler.h" />
    <ClInclude Include="..\..\..\Source\Common\Schema.h" />
    <ClInclude Include="..\..\..\Source\Common\SQLLite.h" />
    <ClInclude Include="..\..\..\Source\Common\SQLLiteReport.h" />
    <ClInclude Include="..\..\..\Source\Common\UnknownPolicy.h" />
    <ClInclude Include="..\..\..\Source\Common\VeraPDF.h" />
    <ClInclude Include="..\..\..\Source\Common\WatchFolder.h" />
    <ClInclude Include="..\..\..\Source\Common\WatchFoldersManager.h" />
    <ClInclude Include="..\..\..\Source\Common\Xslt.h" />
    <ClInclude Include="..\..\..\Source\Common\XsltPolicy.h" />
    <ClInclude Include="..\..\..\Source\Checker\Checker.h" />
    <ClInclude Include="..\..\..\Source\Checker\Path.h" />
    <ClInclude Include="..\..\..\Source\IMSC1\IMSC1Plugin.h" />
    <ClInclude Include="..\..\..\Source\GUI\Qt\checkerwindow.h" />
    <ClInclude Include="..\..\..\Source\GUI\Qt\commonwebwindow.h" />
    <ClInclude Include="..\..\..\Source\GUI\Qt\DatabaseUi.h" />
    <ClInclude Include="..\..\..\Source\GUI\Qt\databasewindow.h" />
    <ClInclude Include="..\..\..\Source\GUI\Qt\displaywindow.h" />
    <ClInclude Include="..\..\..\Source\GUI\Qt\helpwindow.h" />
    <ClInclude Include="..\..\..\Source\GUI\Qt\mainwindow.h" />
    <ClInclude Include="..\..\..\Source\GUI\Qt\publicpolicieswindow.h" />
    <ClInclude Include="..\..\..\Source\GUI\Qt\settingswindow.h" />
    <ClInclude Include="..\..\..\Source\GUI\Qt\policieswindow.h" />
    <ClInclude Include="..\..\..\Source\GUI\Qt\progressbar.h" />
    <ClInclude Include="..\..\..\Source\GUI\Qt\resulttable.h" />
    <ClInclude Include="..\..\..\Source\GUI\Qt\SQLLiteUi.h" />
    <ClInclude Include="..\..\..\Source\GUI\Qt\WebChoose.h" />
    <ClInclude Include="..\..\..\Source\GUI\Qt\WebCommonPage.h" />
    <ClInclude Include="..\..\..\Source\GUI\Qt\WebEnginePage.h" />
    <ClInclude Include="..\..\..\Source\GUI\Qt\WebEngineView.h" />
    <ClInclude Include="..\..\..\Source\GUI\Qt\WebPage.h" />
    <ClInclude Include="..\..\..\Source\GUI\Qt\WebView.h" />
    <ClInclude Include="..\..\..\Source\GUI\Qt\workerfiles.h" />
    <ClInclude Include="..\..\..\Source\ThirdParty\tfsxml\tfsxml.h" />
    <ClInclude Include="..\..\..\Source\ThirdParty\sqlite\sqlite3.h" />
    <ClInclude Include="_Automated\ui_groupofrules.h" />
    <ClInclude Include="_Automated\ui_mainwindow.h" />
    <ClInclude Include="_Automated\ui_policiesmenu.h" />
    <ClInclude Include="_Automated\ui_policiestree.h" />
    <ClInclude Include="_Automated\ui_policymenu.h" />
    <ClInclude Include="_Automated\ui_progressbar.h" />
    <ClInclude Include="_Automated\ui_ruleedit.h" />
    <ClInclude Include="_Automated\ui_rulemenu.h" />
    <ClInclude Include="_Automated\ui_unknownpolicymenu.h" />
    <ClInclude Include="_Automated\ui_xsltpolicymenu.h" />
    <ClInclude Include="_Automated\ui_xsltruleedit.h" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\..\..\..\jansson\Contrib\VC16\Jansson\Jansson.vcxproj">
      <Project>{40460a4d-243e-48db-a2f6-f5c57acde134}</Project>
    </ProjectReference>
    <ProjectReference Include="..\..\..\..\libevent\Contrib\VC16\event\event.vcxproj">
      <Project>{f687c268-c5d7-36df-80c4-641ed9c82bc8}</Project>
    </ProjectReference>
    <ProjectReference Include="..\..\..\..\libxml2\win32\VC16\libxml2.vcxproj">
      <Project>{1d6039f6-5078-416f-a3af-a36efc7e6a1c}</Project>
    </ProjectReference>
    <ProjectReference Include="..\..\..\..\libxslt\win32\VC16\libexslt\libexslt.vcxproj">
      <Project>{c66b92e2-e917-4556-84d9-6d32c10c3185}</Project>
    </ProjectReference>
    <ProjectReference Include="..\..\..\..\libxslt\win32\VC16\libxslt\libxslt.vcxproj">
      <Project>{f8c03828-5050-4e68-a7b4-41131f9049d7}</Project>
    </ProjectReference>
    <ProjectReference Include="..\..\..\..\MediaInfoLib\Project\MSVC2019\Library\MediaInfoLib.vcxproj">
      <Project>{20e0f8d6-213c-460b-b361-9c725cb375c7}</Project>
    </ProjectReference>
    <ProjectReference Include="..\..\..\..\ZenLib\Project\MSVC2019\Library\ZenLib.vcxproj">
      <Project>{0da1da7d-f393-4e7c-a7ce-cb5c6a67bc94}</Project>
    </ProjectReference>
    <ProjectReference Include="..\..\..\..\zlib\contrib\vstudio\vc16\zlibstat.vcxproj">
      <Project>{745dec58-ebb3-47a9-a9b8-4c6627c01bf8}</Project>
    </ProjectReference>
  </ItemGroup>
  <ItemGroup>
    <Xml Include="..\..\..\Source\GUI\Qt\mainwindow.ui">
      <FileType>Document</FileType>
    </Xml>
    <Xml Include="..\..\..\Source\GUI\Qt\progressbar.ui">
      <FileType>Document</FileType>
    </Xml>
    <Xml Include="..\..\..\Source\Resource\Resources.qrc">
      <FileType>Document</FileType>
    </Xml>
  </ItemGroup>
  <ItemGroup>
    <Xml Include="..\..\..\License.html" />
    <Xml Include="..\..\..\Source\Resource\html\Help\Data Format\Data Format.html" />
    <Xml Include="..\..\..\Source\Resource\html\Help\FAQ\FAQ.html" />
    <Xml Include="..\..\..\Source\Resource\html\Help\How To Use\How To Use.html" />
  </ItemGroup>
  <Import Project="$(VCTargetsPath)\Microsoft.Cpp.targets" />
  <ImportGroup Label="ExtensionTargets">
  </ImportGroup>
</Project>
